package com.ho.business.service;

import com.ho.business.entity.StationRemoteControl;
import com.ho.business.vo.req.StationRemoteControlPageVo;
import com.ho.common.tools.util.PageResult;

public interface StationRemoteControlService {
    void insert(StationRemoteControl entity);

    void update(StationRemoteControl entity);

    void delete(Integer id);

    StationRemoteControl search(Integer stationId);

    PageResult<StationRemoteControl> selectPageList(StationRemoteControlPageVo vo);
}
